.form {
  padding: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 410px;
}

.add-card {
  height: 450px;
  margin: 20px;
}

.half-input {
  flex: 1 0 47%;
}

.half-input:nth-child(odd) {
  margin-left: 3%;
}

.half-input:nth-child(even) {
  margin-right: 3%;
}

.add-card-btn {
  margin-top: auto !important;
}

.chip {
  margin: 4px;
}
